# Physical constants
from scipy.constants import hbar, e, nano, physical_constants

phi_0 = 2 * physical_constants["mag. flux quantum"][0]  # [Wb]
mu_B = physical_constants["Bohr magneton in eV/T"][0]
g = 2000

# Lattice constant
a_0 = 0.142  # [nm]
# Hopping energy
t_0 = 2.8  # [eV]

# update mu_B to units of t / T
mu_B = mu_B / t_0
